<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="nd-143">Nd-143</h1>
<p>Element: Neodymium (Z = 60); natural abundance: 12.2 %</p>
<p>Results found: (12) [‘j311’, ‘b71’, ‘j4t0’, ‘jnd40’, ‘jnd50’, ‘j33’, ‘b80’, ‘j4t2’, ‘t21’, ‘j32’, ‘j22’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.9; Collisions: 1.39267e+01 +/- 0.0 %</p>
<p>b80 time: 8.2; Collisions: 1.36133e+01 +/- 0.0 %</p>
<p>j33 time: 7.9; Collisions: 1.32266e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.4; Collisions: 1.32180e+01 +/- 0.0 %</p>
<p>t21 time: 8.0; Collisions: 1.39257e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.36392e+01 +/- 0.0 %</p>
<p>j32 time: 8.3; Collisions: 1.38293e+01 +/- 0.0 %</p>
<p>j311 time: 8.4; Collisions: 1.38435e+01 +/- 0.0 %</p>
<p>j22 time: 8.5; Collisions: 1.37940e+01 +/- 0.0 %</p>
<p>jnd40 time: 7.9; Collisions: 1.32108e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.5 % (refs), 5.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 18.3 %</p>
<p>j33: rms = 15.8 %</p>
<p>b80: rms = 13.6 %</p>
<p>jnd40: rms = 18.4 %</p>
<p>j22: rms = 11.2 %</p>
<p>j311: rms = 11.2 %</p>
<p>j32: rms = 11.4 %</p>
<p>b71: rms = 13.3 %</p>
</body>
</html>
